UMAD_SET_PKEY(3)

NAME
umad_set_pkey - set pkey index within umad buffer

SYNOPSIS
#include <infiniband/umad.h>

int umad_set_pkey(void *umad, int pkey_index);

DESCRIPTION
umad_set_pkey() sets the pkey index within the specified umad buffer.

RETURN VALUE
umad_set_pkey() returns 0 on success, and a negative value on an error.

AUTHOR

Hal Rosenstock <halr@voltaire.com>